// file: $USFS/class/image_analysis/v6.1/imaga_seg_07.cc
//

// isip include files
//
#include "image_analysis.h"
#include "image_analysis_constants.h"

// method: dct_blk_size_cc
//
// arguments: none
//
// return:
//  the value of dct_blk_size_d
//
int_4 Image_analysis::dct_blk_size_cc() {

  // exit gracefully
  //
  return dct_blk_size_d;
}
